Package: libdata-util-perl / 0.66-1

Metadata

Package Version Patches format
libdata-util-perl 0.66-1 3.0 (quilt)

This package has no patches.